"MLS_InfoString" = "請輸入資料並按下啟動鍵以取得軟體使用權";
"MLS_EmailConfirmTip" = "請務必填寫正確的電子信箱，以作為未來查詢軟體啟動碼時使用。";
"MLS_SnLabel" = "軟體啟動碼:";
"MLS_EmailLabel" = "電子郵件(必須的):";
"MLS_ConfirmEmailLabel" = "再次輸入電子郵件:";
"MLS_PCNameLabel" = "電腦名稱:";
"MLS_Activate" = "啟動";
"MLS_WindowTitle" = "請啟動產品";
"MLS_GetSNTip" = "如何取得軟體啟動碼";
"MLS_SNLink" = "http://www.penpower.net/activationMAC/tc/ppwcmc/index.asp";
"MLS_BuySN" = "購買啟動碼";
"MLS_Deactivate" = "解除軟體授權";
"MLS_Success" = "名片王 Mac 啟動成功";
"MLS_Error_EmailNotMatch" = "電子郵件欄位不符合";
"MLS_Error_EmailInvalid" = "錯誤的email格式";
"MLS_Error_HWIDInvalid" = "無法取得裝置序號";
"MLS_Error_DeviceNotFound" = "找不到裝置";
"MLS_Error_ParameterInvalid" = "參數錯誤";
"MLS_Error_SNIDInvalid" = "啟動碼格式錯誤或不存在";
"MLS_Error_QuotaError" = "您的啟動碼，已經在別台電腦上註冊過，若您要安裝到新的電腦，請先將您註冊過的電腦進行解除軟體授權；若您是要同時多台電腦使用，請另外購買軟體啟動序號。";
"MLS_Error_ServerError" = "伺服器錯誤";
"MLS_Error_UnknownError" = "未知錯誤";
"MLS_Error_ConnectError" = "無法連結到啟動伺服器";
